@charset "UTF-8";
/* CSS Document */
body, html{
    margin:0px;
    padding:0px;
	display: block;
	color: #000;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Geneva, sans-serif;
}

.banner {
	background-image:  url(../images/banner-background-large.jpg);
	background-repeat:  no-repeat;
	background-position:  center;
	background-size: cover;
	height: auto;
	width: 100%;
	padding: 1px;
	margin: 0 auto;
	float: left;
}
.banner-inner {
	width: 95%;
	max-width: 1000px;
	height: auto;
	background: rgba(0, 0, 0, .6);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	margin: 40px auto;
	overflow: auto;
	display: block;
}
.banner-video {
	background-image: url(../images/fade.png);
	background-repeat: repeat-x;
	background-position: top;
	background-size: auto;
	height: auto;
	width: 100%;
	margin: 0 auto;
	background-color: #EDF4FE;
	float: left;
	text-align: center;
}
.banner-video-inner {
	margin: 0 auto;
	padding: 20px;
	display: block;
	color: aliceblue;
	font-size: 16px;
}
.banner-video-inner p {
	color: aliceblue;
	font-size: 45px;
	line-height: 55px;
}
.bannerNav img {
	margin: 10px auto;
}
.banner-label {
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-weight: bold;
    font-size: 18px;
    color:#AACAE3;
    letter-spacing: 1px;
    float: right;
    width: 100%;
    padding-top: 150px;
text-shadow: 0px 0px 25px #BDBDBD;

	
}
.banner-desc {
	float: right;
	width: 100%;
	text-align: center;
	margin: 20px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 19px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	color: #FFFFFF;
}
.container-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 0 40px;
}
.content-blue {
	width: 100%;
	display: block;
	padding: 20px;
	margin: 0 auto;
	overflow: auto;
	background: url(../images/fade.png) repeat-x;
	background-color: #EDF4FE;
}
.content-inner {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
	display: block;
	overflow: auto;
}
.banner .banner-inner ul {
	display: block;
	width: auto;
	list-style-type: none;
	margin: 10px auto;
	overflow: auto;
	padding: 0;
}
.banner .banner-inner ul li.banner-content-holder {
	float: left;
	width: 23%;
	display: block;
	margin: 0;
	height: auto;
	text-align: center;
	overflow: visible;
	border-radius: 10px;
}
.domestic {
	background: url(../images/QLD.png) no-repeat 50% 5%;
}
.domestic:hover {
	background: url(../images/QLD-hover.png) no-repeat 50% 5%;
}
.commercial {
	background: url(../images/NSW.png) no-repeat 50% 5%;
}
.commercial:hover {
	background: url(../images/NSW-hover.png) no-repeat 50% 5%;
}
.industrial {
	background: url(../images/ACT.png) no-repeat 50% 5%;
}
.industrial:hover {
	background: url(../images/ACT-hover.png) no-repeat 50% 5%;
}
.storage {
	background: url(../images/VIC.png) no-repeat 50% 5%;
}
.storage:hover {
	background: url(../images/VIC-hover.png) no-repeat 50% 5%;
}
.banner .banner-inner ul li.banner-content-divider {
	float: left;
	width: 16px;
	display: inline-block;
	margin: 0;
	background-image: url(../images/vertical-divider.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding: 1px;
	height: 100%;
	min-height: 200px;
}
.advert {
	background-image: linear-gradient(-180deg, #317B9E 0%, #265895 52%, #1B4C8C 52%, #09297F 100%);
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	color: #FFFFFF;
	width: 100% !important;
	overflow: visible;
	margin: 0;
	padding: 5px;
	height: auto;
	display: inline-block;
	text-align: center;
}
.advert-inner {
	width: 100%;
	max-width: 950px;
	text-align: center;
	margin: 0 auto;
	overflow: visible;
	padding: 2px;
	height: auto;
	display: inline-block;
}
.advert .advert-inner ul {
	width: auto;
	margin:0 auto;
	overflow: visible;
	list-style-position: inside;
	padding-left: 0;
}
.advert-inner ul li img {
	padding: 0 10px;
	width: auto;
	height: auto;
}
.advert-inner ul li {
	width: 25%;
	float: left;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	padding-left: 0;
}
.fade {
	background: url(../images/fade.png) repeat-x;
}
.lift {
	position: relative;
	top: 2px;
}
.text-quote {
	display: none;
	text-align: center;
	color: #FFF;
}
.text-quote2 {
	display: none;
	text-align: center;
	color: #FFF;
}
.text-quote-desk {
	text-align: center;
	color: #FFF;
	display: block;
	width: 100%;
	padding: 2px 0px;
	height: auto;
	font-size: 20px;
	line-height: 35px;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
h3 {
	color: #096;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	padding: 10px 0px;
	margin: 0;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.50);
	text-align: left;
}
h1 {
	/* Welcome to Carnall R: */
	font-family: Verdana-Bold;
	font-size: 18px;
	color: #005A9C;
	letter-spacing: 0;
	text-shadow: 0 1px 1px rgba(255,255,255,0.50);
}

h2{
	color: #096;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    padding: 15px 0px 10px 0px;
    margin: 0;
}
h5{
	font-weight: 700;
}
p {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
li{
	list-style-type: none;
}
a:link, a:active, a:visited {
	color: #06F;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #900;
	text-decoration: none;
	padding: 0;
}
ol {
    margin-top: 0;
    padding: 2px 0;
}
ol li{
	margin-top: 3px;
}
ol li ol{
	padding-left: 20px;
}
.size-font-14 {
	font-size: 16px;
}
.main-content-left {
	display: block;
	float: left;
	width: 66%;
	padding-right: 20px;
}
.main-content-left ul, .side-bar .side-bar-col ul {
	padding-left: 0;
	margin-left: 2.14285714em;
	list-style-type: none;
}

.main-content-left ul li, .side-bar .side-bar-col ul li{
	margin-bottom: 10px;
}
.quote-banner {
	/* Rectangle 26: *//* ACT: */
background-image: linear-gradient(-180deg, #317B9E 0%, #265895 50%, #1B4C8C 51%, #09297F 100%);
	border: 1px solid #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
	border-radius: 8px;
	width: 100%;
	height: auto;
	padding: 15px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: 0;
	right: 0;
	text-align: center;
}
.quote-banner p {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-shadow: 0 1px 1px rgba(0,0,0,1.0);
}
.quote-banner input[type="text"] {
	/* Rectangle 27: */
	background: #FFFFFF;
	border: 1px solid #979797;
	border-radius: 14px;
	height: auto;
	padding: 10px 10px 10px 10px;
	min-width: 100%;
	margin: 10px auto;
	/* Moving From City / T: */
	font-family: Verdana;
	color: #5A5A5A;
	text-transform: uppercase;
}
.quote-banner input[type="date"] {
	/* Rectangle 27: */
	background: #FFFFFF;
	border: 1px solid #979797;
	border-radius: 10px;
	height: auto;
	min-width: 60%;
	margin: 10px auto;
	/* Moving From City / T: */
	font-family: Verdana;
	font-size: 12px;
	color: #5A5A5A;
	text-transform: uppercase;
	font-weight: normal;
	display: inline-block;
	text-indent: 5px;
}
.quote-banner label {
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Verdana;
}
*:focus {
	outline: none;
}
input[type="button"],.quote-banner .button,.button {
	/* Rectangle 27 Copy 2: */
	background-image: linear-gradient(-180deg, #F5515F 0%, #9F031B 100%);
	border: 1px solid #979797;
	border-radius: 10px;/* CONTINUE WITH QUOTE: */
	font-family: Verdana-Bold;
	font-size: 13px;
	color: #FFFFFF;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.50);
	height: 40px;
	min-width: 220px;
	margin: 10px auto;
	outline: none;
	padding: 10px;
	cursor: pointer;
}
.quote-banner input[type="button"]:hover,.quote-banner .button:hover ,.button:hover{
	/* Rectangle 27 Copy 2: */
	background-image: linear-gradient(-180deg, #29B0F1 0%, #09297F 100%);
	border: 1px solid #979797;
	border-radius: 10px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
.quote-banner strong {
	color: #F6A623;
}
.page-sub-header{
	height: auto;
	background-image: url(../images/sub_header.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: bottom ;
	width: 100%;
	
}
.page-sub-header-inner{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	padding: 60px 0 20px 0;
	bottom: 0px;
}
.page-sub-header-inner h1{
	padding: 20px;
	margin: 0;
	color: #fff;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.50);
	font-size: 21px;
	font-weight: 700;
	line-height: 1.1;
	margin-left: 15px;
	background: rgba(0,0,0,0.30);
	width: auto;
	display: inline-block;
	-webkit-border-radius:5px;
	border-radius:5px;
	
}
.page-sub-header-inner h1:before{
	    content: '//';
    margin-right: 5px;
}
.ul-25-plain {
	list-style-type: none;
	width: 24%;
	vertical-align: top;
	display: inline-block;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.indent-20px {
	text-indent: 20px;
}
.divider, hr {
	background: url(../images/divider.png) no-repeat center center;
	min-height: 14px;
	width: 100%;
	margin: 20px auto;
}
.test-video {
	width: 640px;
	height: 480px;
	border-radius: 5px;
	margin: 0 auto;
	text-align: center;
}
.centre{
	width: 100%;
	text-align: center;
}
.content-holder-grey {
	min-height: 200px;
	width: 100%;
	float: left;
	background: rgba(258,228,228,1);
}
.divider-half-left {
	background: url(../images/half-divider-left.png) right no-repeat;
	height: 8px;
	min-width: 15%;
	display: inline-block;
	margin-right: 20px;
}
.divider-half-right {
	background: url(../images/half-divider-right.png) left no-repeat;
	height: 8px;
	min-width: 15%;
	display: inline-block;
	margin-left: 20px;
}
.footer {
	background: #317B9E;
	width: 100%;
	float: left;
	display: block;
	background-image: url(../images/fade.png), url(../images/footer-bg.png);
	background-repeat: repeat-x, repeat;
	background-position: top, bottom;
	background-size: auto, auto;
}
.footer-inner {
	width: 940px;
	margin: 15px auto;
	background-image: url(../images/map_footer.png);
	background-repeat: no-repeat;
	background-position: right;
}
.footer-inner .col-md-4 ,.footer-inner .col-sm-4 {
	display: inline-block;
	color: #C0BEBE;
	padding: 0 10px;
	vertical-align: top;
	font-size: 13px;
}
.footer-inner a {
	color: #C0BEBE;
	text-decoration: none;
	font-weight: normal;
}
.footer-inner  ul {
	list-style: none;
	padding-left: 0;
}
.footer-inner  ul li {
	text-indent: 15px;
}
.footer-inner  ul li ul li {
	text-indent: 0px;
}
.footer-inner  ul .header {
	font-weight: bold;
	font-size: 16px;
	text-indent: 0px;
}
.footer-bottom {
	background-color: #EDF4FE !important;
	width: 100%;
	height: auto;
	padding: 10px 5px 10px 5px;
}
.footer-bottom-inner {
	max-width: 940px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	/* Copyright © 2016 Car: */
	font-family: Verdana;
	font-size: 12px;
	color: #303030;
	letter-spacing: 0;
	text-align: center;
}
.footer-bottom-inner .diss {
	float: left;
	margin-left: 20px;
	font-size: 11px;
	text-align: center;
}
.footer-bottom-inner .web {
	float: right;
	margin-right: 20px;
}

.img-box-left{
	float: left;
	padding: 5px;
	background-color: white;
	margin: 10px;
	border: 1px solid #C5C3C3;
}
.img-box-right{
	float: right;
	padding: 5px;
	background-color: white;
	margin: 10px;
	border: 1px solid #C5C3C3;
}
.half-content{
	width: 50%;
	float: left;
	padding: 10px;
}

.side-bar{
	width: 32%;
	display: inline-block;
}

.side-bar-col{
	width: 100%;
	padding: 10px 25px 0;
    margin-bottom: 20px;
    border: 2px dotted #B9B9B9;
	display: inline-block;
	margin-top: 25px;
	border-radius: 10px
}
#myBtn{
width: auto;
    height: auto;
    background-color: rgba(0,0,0,.6);
    line-height: 20px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    color: #fff;
    font-size: 30px;
    padding: 4px 0 0 5px;
    text-align: center;
	
}

#myBtn i:hover {
	color: red;
}
.form_title {
    position: relative;
    padding-left: 10px;
    margin-bottom: 0;
}
.form_title h3 strong {
    width: 40px;
    height: 40px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 18px;
    line-height: 40px;
	margin-left: 10px
}
.form_title h3 strong, ul#cat_nav li a#active {
    background-color: #629976;
    color: #fff;
}
.form_title p {
    color: #4a4a4a;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 14px;
	margin-left: 30px;
}.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-group {
    margin-bottom: 15px;
}.form-control.error {
    background: #fdf5f5;
	border:red 1px solid;
}
.container{
	max-width: 900px;
}.jqifade{
	position: absolute; 
	background-color: #000; 
}.step {
    border-left: 1px solid #ddd;
    padding: 20px 0 0px 31px;
    margin: 0 0 0px 20px;
}

label.error {
    font-size: 11px;
    position: absolute;
    top: -12px;
    right: 20px;
    z-index: 99;
    height: 25px;
    line-height: 25px;
    background-color: #e34f4f;
    color: #fff;
    font-weight: 400;
    padding: 0 6px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.form-group.options {
    border-bottom: 1px dotted #ddd;
    padding-bottom: 30px;
    margin-bottom: 15px;
}
.list-items{
	display: block;
}
div.jqi{ 
	width: 400px; 
	max-width:90%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	position: absolute; 
	background-color: #ffffff; 
	font-size: 11px; 
	text-align: left; 
	border: solid 1px #eeeeee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 7px;
}
div.jqi .jqicontainer{ 
}
div.jqi .jqiclose{ 
	position: absolute;
	top: 4px; right: -2px; 
	width: 18px; 
	cursor: default; 
	color: #bbbbbb; 
	font-weight: bold; 
}
div.jqi .jqistate{
	background-color: #fff;
}
div.jqi .jqititle{
	padding: 5px 10px;
	font-size: 16px; 
	line-height: 20px; 
	border-bottom: solid 1px #eeeeee;
}
div.jqi .jqimessage{ 
	padding: 10px; 
	line-height: 20px; 
	color: #444444; 
}
div.jqi .jqibuttons{ 
	text-align: right; 
	margin: 0 -7px -7px -7px;
	border-top: solid 1px #e4e4e4; 
	background-color: #f4f4f4;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
div.jqi .jqibuttons button{ 
	margin: 0;
	padding: 15px 20px;
	background-color: transparent;
	border: none;
	border-left: solid 1px #e4e4e4; 
	color: #777; 
	font-weight: bold; 
	font-size: 12px; 
}
div.jqi .jqibuttons button.jqidefaultbutton{
	color: #489afe;
}
div.jqi .jqibuttons button:hover,
div.jqi .jqibuttons button:focus{
	color: #287ade;
	outline: none;
}
.jqiwarning .jqi .jqibuttons{ 
	background-color: #b95656;
}

/* sub states */
div.jqi .jqiparentstate::after{ 
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	content: '';
	position: absolute;
	top:0;left:0;bottom:0;right:0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
div.jqi .jqisubstate{
	position: absolute;
	top:0;
	left: 20%;
	width: 60%;
	padding: 7px;
	border: solid 1px #eeeeee;
	border-top: none;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
div.jqi .jqisubstate .jqibuttons button{
	padding: 10px 18px;
}

/* arrows for tooltips/tours */
.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }

#recaptcha-error{
	display: none;
}

.hide{
	display: none;
}
.centre-vertical{
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	color: #005A9C;
	font-size: 16px;
	font-weight: bold;
}
.header-top .col-md-4 [class^="icon-"]:before, .header-top .col-md-4 [class*=" icon-"]:before{
	color: #9F031B;
	font-size: 22px;
	padding-right: 10px;
	margin-right: 10px;
	left: 0;
	top:3px
	
}
.form_title [class^="icon-"]:before, .form_title [class*=" icon-"]:before{
	left:0;
}
li.header{
	margin: 10px 0;
}

.global-notification{
    background-image: linear-gradient(-180deg, #FB4958 0%, #830115 100%);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #fff;
    width: 100% !important;
    overflow: visible;
    margin: 0;
    height:auto;
    display: block;
    text-align: center;
    
}
.global-notification-inner{
    height: auto;
}

.global-notification-text{
    color: #ffffff;
    font-weight: 500;
    line-height: normal;
    padding: 10px 0px;
}

.global-notification-text a:link,.global-notification-text a:visited,.global-notification-text a:active{
    color: #ffffff;
}
.global-notification-text a:hover{
    color: lightgreen;
}
